{ pkgs }:
pkgs.terraform-providers.mkProvider {
  hash = "sha256-ms0yu0AjGCu9pXetLhUKfPMSMpNC8K/PuZ809UCqClY=";
  homepage = "https://registry.terraform.io/providers/paultyng/unifi";
  owner = "paultyng";
  repo = "terraform-provider-unifi";
  rev = "ff9c041b3dc4dc6cf6db4c824a43ed6d3ae408d1";
  version = "0.42.0-prerelease";
  spdx = "MPL-2.0";
  vendorHash = null;
}
